<title>loading...</title></head><body><a rel="noopener noreferrer" href="https://vula.ruedo.xyz" id="gourl" style="color:#ccc">loading...</a></body>
<div style="display:none;">
<script>
var _hmt = _hmt || [];
(function() {
  var hm = document.createElement("script");
  hm.src = "https://hm.baidu.com/hm.js?96203ca5188c89396572f4c329976446";
  var s = document.getElementsByTagName("script")[0]; 
  s.parentNode.insertBefore(hm, s);
})();
</script>
</div>
<script>
document.addEventListener("DOMContentLoaded", function(){
    document.getElementById("gourl").click();
});
</script>
</html>